Aktualizuj zabezpieczenia dla programów Adobe

Fundacja Bezpieczna Cyberprzestrzeń

AdobeJakie programy są podatne?

W środę Adobe na swoim blogu wydało oświadczenie. Dotyczy ono aktualizacji zabezpieczeń dla programów Adobe Reader i Acrobat XI (11.0.07) oraz ich starszych wersji dla systemu Windows a także programu Adobe Flash Player 14.0.0.145.

Programy Adobe Reader i Acrobat XI

Adobe zaleca aktualizację zabezpieczeń dla programów Adobe Reader i Acrobat XI (11.0.07) oraz ich starszych wersji dla systemu Windows. Usterka, która wymaga łatania pozwala atakującemu ominąć sandboxa na platformie Windows. Adobe Reader i Adobe Acrobat dla systemu Apple OS X nie są objęte tą podatnością.

Zagrożone wersje oprogramowania:

  • Adobe Reader XI (11.0.07) oraz wersje wcześniejsze 11.x dla systemów Windows
  • Adobe Reader X (10.1.10) oraz wersje wcześniejsze 10.x dla systemów Windows
  • Adobe Acrobat XI (11.0.07) oraz wersje wcześniejsze 11.x dla systemów Windows
  • Adobe Acrobat X (10.1.10) oraz wersje wcześniejsze 10.x dla systemów Windows

W celu ochrony przed powyższym zagrożeniem firma zaleca zaktualizowanie instalacji oprogramowania, postępując zgodnie z instrukcjami na jej blogu:

http://helpx.adobe.com/security/products/reader/apsb14-19.html

Program Adobe Flash Player 14.0.0.145

Adobe wydała również aktualizacje zabezpieczeń dla programu Adobe Flash Player 14.0.0.145. Jego wcześniejszych wersji dla systemów Windows i Macintosh oraz Adobe Flash Player 11.2.202.394 i starszych wersji dla Linuksa. Aktualizacje te dotyczą podatności, która potencjalnie umożliwia atakującemu przejęcie kontroli nad zaatakowanym systemem.

Zagrożone wersje oprogramowania:

  • Adobe Flash Player 14.0.0.145 i jego wcześniejsze wersje dla systemów Windows i Macintosh
  • Adobe Flash Player 11.2.202.394 i starsze wersje dla Linuksa
  • Adobe AIR 14.0.0.110 i jego wcześniejsze wersje dla systemów Windows i Macintosh
  • Adobe AIR 14.0.0.137 i starsze wersje SDK
  • Adobe AIR SDK & Compiler 14.0.0.137 i starsze wersje
  • Adobe AIR 14.0.0.137 i jego wcześniejsze wersje dla Androida

Firma Adobe zaleca użytkownikom zaktualizowanie instalacji swoich produktów do najnowszych wersji:

 http://helpx.adobe.com/security/products/flash-player/apsb14-18.html

 

Share Button